b, strong {
    font-weight: 600 !important;
}
.postDetails .entry-content .container{
    max-width: 1364px;
    width: 100%;
    padding: 0 30px;
}
.postDetails .entry-content .sfsiaftrpstwpr {
    display: none;
}
.container-fluid{
    padding: 0;
}
.post-content {
    font: normal normal 300 20px/30px Avenir LT Pro;
}
.postDetails .entry-title {
    position: absolute;
    top: 50%;
    text-align: center;
    max-width: 70vw;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    color: #fff;
    font: normal normal 300 80px/90px Avenir LT Pro;
    z-index: 9;
}
.empty-thumbnail {
    background-image: linear-gradient(to right, #E44343 , #00A4E4);
    min-height: 70vh;
}
.postDetails .wp-post-image {
    max-width: 100% !important;
    height: 70vh !important;
    object-fit: cover;
}
.postDetails .entry-header {
    position: relative;
}
.postDetails .entry-header::after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.40);
    top: 0;
    left: 0;
    position: absolute;
}
.meta-info{
    position: absolute;
    bottom: 5vh;
    z-index: 9;
    width: 100%;
    text-align: center;
    color: #F5F5F7;
    font: normal normal 300 20px/30px Avenir LT Pro;
}
.meta-info span:first-child {
    border-right: 1px solid #fff;
    padding-right: 15px;
    margin-right: 10px;
}
.postDetails .entry-content {
    margin: 100px auto 0;
}

.post-content p {
    font: normal normal 300 20px/30px Avenir LT Pro;
    color: #0D0D0D;
    margin-bottom: 40px;
}
.post-content h6 {
    font: normal normal 600 24px/28px Avenir LT Pro;
    margin-bottom: 20px;
}
.post-content a , .post-content p a {
    font: normal normal 300 20px/28px Avenir LT Pro;
    transition: 0.5s all;
}
.post-content li {
    margin-bottom: 10px;
    font: normal normal 300 20px/30px Avenir LT Pro;
}
.postDetails .entry-content .post-content ol {
    padding-left: 17px;
}
.postDetails .entry-content h5 {
    font: normal normal 600 24px/30px Avenir LT Pro;
    margin: 20px 0;
}
.post-content ul {
    margin-top: 10px;
    display: inline-block;
    width: 100%;
}
.post-content ul li {
    margin-bottom: 30px;
    position: relative;
    list-style: none;
    width: 100%;
}
body .post-content ul li p {
    display: inline;
}
.post-content ul li h4 {
    float: left;
    margin-right: 7px;
}
.post-content ul li:last-child {
    margin-bottom: 0;
}
.post-content h3 , h3{
    font: normal normal 600 24px/30px Avenir LT Pro;
}
.post-content h4 , h4{
    font: normal normal 600 24px/30px Avenir LT Pro;
}
.postDetails .entry-content .post-content {
    margin-bottom: 30px;
    padding-right: 100px;
}
.post-content ul ul li:before {
    width: 10px;
    height: 10px;
}
.post-content ul ul {
    display: block;
    margin-left: 50px;
}
.post-content ul li h2 , .post-content ul li h3 , .post-content ul li h4 , .post-content ul li h5 , .post-content ul li h6{
    color: #26CAD3;
}
.post-content ul li h2 , .post-content ul li h3 , .post-content ul li h4 , .post-content ul li h5 , .post-content ul li h6 , .post-content ul li p {
    display: inline-block;
    margin-bottom: 0;
}

.tech-stack-sec {
    padding: 50px 0;
    margin: 30px 0;
    position: relative;
    color: #fff;
    font: normal normal 300 24px/44px Avenir LT Pro;
}
.tech-stack-sec p{
    color: #fff;
}
.tech-stack-sec h2, .tech-stack-sec h3 {
    margin-bottom: 10px;
}
.tech-stack-sec strong , .tech-stack-sec b{
    font-weight: bold;
}
.tech-stack-sec:after {
    position: absolute;
    width: calc(100% + 20%);
    height: 100%;
    content: "";
    background: linear-gradient(to right, #26cad3, #0055b8);
    left: -13.5%;
    top: 0;
    z-index: -1;
}

/* Benefit Section START */
.benefit_section {
    margin-bottom: 100px;
}
.benefit_section .terms {
    display: flex;
    flex-wrap: wrap;
}
.benefit_section h2 {
    font: normal normal 600 60px/65px Avenir LT Pro;
    margin-bottom: 30px;
}
.benefit_section p {
    font: normal normal 300 20px/30px Avenir LT Pro;
    margin-bottom: 40px;
}
.benefit_section .terms .benefit p {
    max-width: 70%;
    width: 100%;
    margin-bottom: 0;
}
.benefit_section .terms .benefit {
    max-width: 40%;
    width: 100%;
    padding-left: 25px;
    margin-bottom: 30px;
    position: relative;
}
.benefit_section .terms .benefit::before {
    content: "";
    position: absolute;
    width: 4px;
    height: 100%;
    background: linear-gradient(to bottom, #26CAD3 0%, #004A97 100%);
    left: 0;
    top: 0;
}
.benefit_section .terms .benefit h6 {
    font: normal normal 600 24px/36px Avenir LT Pro;
}
.download-popup .inputDetails {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.download-popup.popup-content .popup-inner {
    padding: 80px 100px;
    max-width: 60%;
}
.download-popup.popup-content .popup-head p.close{
    opacity: 1;
}
.download-popup.popup-content .popup-head p.close img {
    max-width: 25px;
}
.download-popup.popup-content .popup-head p.close img:hover{
    cursor: pointer;
}
.download-popup .download svg {
    transform: rotate(-90deg);
    margin-left: 5px;
    margin-top: -3px;
}
.download-popup.popup-content .popup-head {
    position: absolute;
    top: 60px;
    right: 60px;
}
.download-popup input {
    width: 100%;
}
.download-popup .inputDetails input {
    margin: 0;
    width: 100%;
    max-width: 48%;
}
.download-popup input {
    width: 100%;
    margin-bottom: 30px;
    border: none;
    border-bottom: 2px solid #898989;
    padding: 10px;
    color: #000;
}
.download-popup .download {
    max-width: 160px;
    width: 100%;
    height: 55px;
    color: #1a1a1a;
    padding: 3px 8px;
    border-radius: 40px;
    border: 2px solid #000;
    background-color: transparent;
    margin-top: 40px;
    font-size: 18px;
}
.download-popup .download:hover {
    background: #000;
    color: #fff;
}
.download-popup .download:hover svg path{
    fill: #fff;
}
.download-popup h2 {
    font: normal normal 600 40px/60px Avenir LT Pro;
    margin-bottom: 40px;
    color: #0055B8;
}

/* Benefit Section END */


/* Share START */
.entry-content {
    position: relative;
}
.share-post {
    position: absolute;
    top: 0;
    right: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.share-post a {
    margin-bottom: 20px;
}
.share-post p {
    font: normal normal 300 20px/30px Avenir LT Pro;
    margin-bottom: 25px;
}
/* Share END */

/* Author START*/

.author_sec {
    margin-bottom: 100px;
}
.author_sec h2 {
    font: normal normal 600 60px/60px Avenir LT Pro;
    color: #0D0D0D;
}
.autorsDetails {
  display: flex;
  flex-wrap: wrap;
}
.author {
    width: 33.33%;
    display: flex;
    align-items: center;
    margin-top: 40px;
}
.authorInfo{
  padding: 23px;
}
.authorInfo h6 {
    font: normal normal 600 30px/30px Avenir LT Pro;
    margin-bottom: 15px;
}
.authorInfo span {
  font: normal normal 300 20px/30px Avenir LT Pro;
}

/* Authors END */

/* Update Section START */

#updates {
    font-family: Avenir LT Pro;
    margin-top: 50px;
    margin-bottom: 50px;
    overflow: hidden;
}
.upTop {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
}
.upTop h3 {
    font: normal normal 600 30px/44px Avenir LT Pro;
    margin-bottom: 0;
}
.upTop a {
    display: flex;
    justify-content: center;
    border-radius: 34px;
    border: 2px solid #1a1a1a;
    font-size: 18px;
    font-weight: 550;
    line-height: 22px;
    width: 190px;
    height: 50px;
    padding: 12px 18px;
    align-items: center;
    background: #fff;
    margin: 0 70px 0 40px;
    color: #000;
    transition: 0.5s all;
}
.upTop a svg {
    transform: rotate(-90deg);
    margin-left: 7px;
}
.upTop a:hover {
    background: #000;
    color: #fff;
    cursor: none;
}
.upTop a:hover svg path{
    fill: #fff;
}
.upBottom {
    display: flex;
    justify-content: space-between;
    max-width: 1364px;
    width: 100%;
}
.upBottom h2 {
    margin-bottom: 0;
    max-width: 384px;
    width: 100%;
}

.upBottom input {
    max-width: 743px;
    width: 100%;
    border-top: none;
    border-right: none;
    border-left: none;
    height: 50px;
    appearance: none;
    border-bottom: 2px solid #000;
    color: #000;
}
.upBottom input::placeholder{
    color: #000;
}
.upBottom img {
    width: 60px;
    margin-left: 40px;
}
.upBottom .wpforms-submit-container {
    display: none;
}
.upBottom div.wpforms-container-full, .upBottom div.wpforms-container-full .wpforms-form * {
    width: 100% !important;
}
body .upBottom div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field{
    padding: 0;
    position: relative;
}
body div.wpforms-container-full.wpforms-container .wpforms-form label.wpforms-error{
    position: absolute;
}
#updates .upTop {
    display: none;
}

/* Update Section END */

/* Related Post START */
.entry-content .black_bg .firstBlg .firstBottom {
    background: #000 !important;
}
.entry-content .black_bg .firstBlg .firstBottom p {
    color: #F5F5F7;
    font: normal normal 300 20px/28px Avenir LT Pro;
}
.entry-content .black_bg .firstBlg .firstBottom span a {
    color: #F5F5F7;
    border-color: #F5F5F7;
}
.entry-content .blog-slider-sec {
    position: relative;
    padding-bottom: 50px;
}
.entry-content .blog-slider-sec::after {
    content: "";
    width: 100%;
    height: 70%;
    background: #1A1A1A;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.entry-content .blog-slider-sec .slider-controls .slick-arrow svg g  ,.entry-content .blog-slider-sec .slider-controls .slick-arrow svg path{
    stroke: #fff;
}
.entry-content .blog-slider-sec .slick-dots li button:before {
    color: #ffffff;
}
.entry-content .slick-dots li.slick-active button:before {
    color: #fff;
}
.blog-slider-sec .slider-controls {
    display: none;
}
.blog-slider-sec .slick-initialized + .slider-controls{
    display: flex;
}
.tech-stack-sec p {
    margin-bottom: 0;
}

/* Related Post END */

/* Form Section START */

.entry-content #form {
    background: #1A1A1A;
    color: #fff;
    padding-bottom: 50px;
}
.entry-content .formRight form input{
    background: transparent;
    color: #fff;
    appearance: none;
    border-color: #fff;
}
.entry-content .formRight form input::placeholder {
    color: #fff;
}
.entry-content .formRight form button {
    width: 144px;
    height: 60px;
    color: #fff;
    border-radius: 40px;
    border: 1px solid #fff;
}
.entry-content .formRight form button svg {
    transform: rotate(270deg);
    margin-left: 5px;
}
.entry-content .formContainer{
    height: auto;
}

/* Form Section END */

/* Quick Links START */

.single .quck_links_sec {
    background-color: #1a1a1a!important;
}
.single .quck_links_sec h2 , .single .ql_link_sec a{
    color: #fff !important;
}

/* Quick Links END */

/* Download Section START */

#download {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  min-height: 300px;
  background-color: #bdd4e7;
  background: transparent linear-gradient(101deg, #26CAD3 0%, #004A97 100%) 0% 0% no-repeat padding-box;
}
#download .container {
    padding: 0;
}
#download h2 {
  font: normal normal 600 30px/40px Avenir LT Pro;
  color: #f5f5f7;
  margin-bottom: 20px;
}
#download a {
    display: inline-block;
    border-bottom: 2px solid #fff;
    font: normal normal 300 18px/28px Avenir LT Pro;
    cursor: none;
    color: #fff;
    transition: 0.5s all;
    position: relative;
}
#download a:hover {
  color: #000;
}
#download a::after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background-color: #000;
    transition: 0.5s all;
}
#download a:hover::after{
    width: 100%;
}
.tech_sec {
    background: transparent linear-gradient(97deg, #26CAD3 0%, #004A97 100%) 0% 0% no-repeat padding-box;
    padding: 40px 20px;
    font-size: 30px;
    display: block;
    /* margin-left: -208px; */
    color: #fff;
}
.entry-content .blog-slider-sec .inBlogsContainer {
    max-width: 90%;
    margin: 0 0 0 auto;
}
.blog-slider .firstBlg {
    width: 425px;
    margin: 0 41px 40px 0;
}
/* Download Section END */

.postDetails .entry-content .container{
    max-width: 1180px;
}
.meta-info , .authorInfo span , .post-content p , .post-content a , .post-content li , .benefit_section p {
    font: normal normal 300 20px/30px Avenir LT Pro;
}
.postDetails .entry-content {
    margin: 70px auto 0;
}
.post-content p , .benefit_section p {
    margin-bottom: 20px;
}
.post-content h2 {
    margin-bottom: 30px;
}
.post-content h2 , #download h2 , .author_sec h2 , .post-content h2 , .upBottom h2 , .benefit_section h2{
    font: normal normal 600 30px/40px Avenir LT Pro;
}
.authorInfo h6 , h6{
    font: normal normal 600 26px/30px Avenir LT Pro;
    margin-bottom: 5px;
}
#updates , .entry-content #form{
    display: none;
}


@media(max-width: 1399.98px) and (min-width: 1200px){
    #updates{
        padding-right: 120px;
    }
}

@media(max-width: 1199.98px){
    .postDetails .entry-content .container {
        max-width: 100%;
        padding: 0 130px 0 100px;
    }
    .share-post p {
        font: normal normal 300 18px/25px Avenir LT Pro;
        margin-bottom: 20px;
    }
    .share-post a svg {
        width: 45px;
        height: 45px;
    }
    .author {
        width: 50%;
    }
    .tech-stack-sec:after {
        width: calc(100% + 8.5%);
        left: -6.5%;
    }
    .entry-content .blog-slider-sec .inBlogsContainer {
        max-width: 95%;
        margin: 0 0 0 auto;
    }
}

@media(max-width: 1023.98px){
    .entry-content .blog-slider-sec::after{
        height: 85%;
    }
    .postDetails .entry-title {
        font: normal normal 300 40px/50px Avenir LT Pro;
        max-width: 75%;
    }
    .upTop a{
        margin: 0 30px;
    }
    .post-content h2, #download h2, .author_sec h2, .post-content h2, .upBottom h2, .benefit_section h2 {
        font: normal normal 600 30px/40px Avenir LT Pro;
    }
    .entry-content .blog-slider-sec .firstBlg .firstTop p {
        font: normal normal 200 18px/26px Avenir LT Pro;
    }
    .entry-content .blog-slider-sec .firstBlg .firstTop {
        height: 240px;
    }
    .entry-content .blog-slider-sec .firstBlg .firstTop span {
        font: italic normal 500 14px/20px Avenir LT Pro;
        margin: 18px 0 0 0px;
    }
    .entry-content .blog-slider-sec .firstBlg .firstBottom {
        min-height: 270px;
        height: 100%;
        justify-content: space-between;
        padding: 0 28px 28px 28px;
    }
    .entry-content .blog-slider-sec .firstBlg .firstBottom p {
        font: normal normal 100 20px/28px Avenir LT Pro;
        height: auto;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .entry-content .blog-slider-sec .firstBottom a{
        font-size: 18px;
        margin-left: 0;
    }
    .entry-content .blog-slider-sec .inBlogsContainer {
        margin-top: 50px;
    }
    #updates {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .upTop h3 {
        font: normal normal 600 24px/34px Avenir LT Pro;
    }
    .benefit_section .terms .benefit {
        max-width: 50%;
    }
    .download-popup.popup-content .popup-inner{
        max-width: 100%;
    }
    .download-popup h2 {
        font: normal normal 600 30px/40px Avenir LT Pro;
    }
}


@media(max-width: 767.98px){
    .postDetails .entry-content .post-content {
        padding-right: 0px;
    }
    .entry-content .blog-slider-sec .blog-slider .firstBlg {
        width: 290px;
        margin: 0 10px;
    }
    .entry-content .blog-slider-sec .firstBlg .firstTop {
        height: 200px;
    }
    .postDetails .entry-title {
        font: normal normal 300 35px/40px Avenir LT Pro;
        max-width: 450px;
        width: 100%;
        padding: 0 15px;
    }
    .share-post{
        display: none;
    }
    .postDetails .entry-content .container {
        padding: 0 37px;
        max-width: 450px;
    }
    .postDetails .entry-content {
        margin: 50px auto 0;
    }
    .upTop h3 {
        font: normal normal 600 20px/28px Avenir LT Pro;
        margin-bottom: 20px;
    }
    .upTop {
        flex-wrap: wrap;
        justify-content: center;
        max-width: 340px;
        margin: 0 auto;
    }
    .upTop a {
        margin: 0;
    }
    .upTop img {
        display: none;
    }
    .upBottom {
        flex-wrap: wrap;
        justify-content: center;
        max-width: 450px;
        margin-left: auto;
        margin-right: auto;
    }
    .upBottom h2 {
        max-width: 285px;
        text-align: center;
        margin-bottom: 30px;
    }
    .upBottom input {
        max-width: 480px;
        margin-bottom: 40px;
    }
    .entry-content .blog-slider-sec .firstBlg .firstBottom p {
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .entry-content .blog-slider-sec .firstBlg .firstBottom {
        min-height: 210px;
    }
    .entry-content #form {
        max-width: 100%;
    }
    .entry-content #form .formContainer {
        max-width: 450px;
    }
    .upBottom img{
        margin-left: 0;
    }
    .post-content ul li:before{
        max-width: 10px;
        height: 10px;
        margin-right: 10px;
    }
    .author {
        width: 100%;
        margin-top: 30px;
    }
    .author .authorImg img {
        width: 100px;
    }
    .author_sec h2 {
        margin-bottom: 0;
    }
    .postDetails .entry-content .author_sec {
        margin-bottom: 50px;
    }
    .authorInfo h6 {
        font: normal normal 600 20px/30px Avenir LT Pro;
        margin-bottom: 0px;
    }
    .postDetails .entry-content h5 {
        font: normal normal 600 20px/28px Avenir LT Pro;
        margin-bottom: 10px;
    }
    .post-content ul li {
        margin-bottom: 20px;
    }
    #download{
        min-height: 270px;
        padding: 50px 15px;
    }
    .benefit_section .terms .benefit {
        max-width: 100%;
    }
    .benefit_section {
        margin-bottom: 50px;
    }
    .benefit_section .terms .benefit p {
        max-width: 100%;
    }
    .download-popup.popup-content .popup-inner {
        padding: 50px 30px;
    }
    .download-popup.popup-content .popup-head {
        top: 20px;
        right: 20px;
        width: 20px;
    }
    body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field {
        width: 100%;
        margin: 0;
    }
    .download-popup h2 {
        font: normal normal 600 26px/32px Avenir LT Pro;
    }
    .tech-stack-sec:after {
        width: calc(100% + 11%);
        left: -5.5%;
    }
}

@media(max-width: 350px){
    #form , .postDetails .entry-content .container , #updates{
        padding-left: 15px;
        padding-right: 15px;
    }
    .popup-content.active{
        padding: 15px;
    }
    .download-popup.popup-content .popup-inner {
        padding: 50px 20px;
    }
}